import { Controller, Post, Body } from '@nestjs/common';
import { TravelPlaceService } from './travel-place.service';
import { CreateTravelPlaceDto } from './dto/create-travel-place.dto';

@Controller('travel-place')
export class TravelPlaceController {
  constructor(private readonly travelPlaceService: TravelPlaceService) {}

  @Post()
  create(@Body() createTravelPlaceDto: CreateTravelPlaceDto) {
    return this.travelPlaceService.create(createTravelPlaceDto);
  }
}
